/* CSS Document */

body {
	padding-left: 100px;
	font-family: Georgia, "Times New Roman",
        Times, serif;
	color: #666666;
	background-color: #FFFFCC;
	text-align: justify;
	width: auto;
}
ul.navbar {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 36px;
	left: 1em;
	width: 9em;
	display: inline;
}
.main {
	top: 130px;
	position: absolute;
	width: 719px;
	left: 139px;
	padding-right: 30px;
}
.main_img {
	float: left;
	padding: 20px;
}
.ad_left {
	position: absolute;
	top: 120px;
	left: 19px;
	border-right: thin dotted;
}
h1 {
	font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
	top: 95px;
	position: absolute;
	left: 159px;
}
ul.navbar li {
	background: white;
	margin: 0.5em 0;
	padding: 0.3em;
	border-right: 1em solid black;
	display: inline;
}
ul.navbar a {
  text-decoration: none }
a:link {
	color: blue;
}
a:visited {
  color: purple }
address {
  margin-top: 1em;
  padding-top: 1em;
  border-top: thin dotted }
ul.topnav {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 2em;
	left: 1em;
	width: 100%;
	background-color: #0066CC;
}
ul.topnav li {
	margin: 0.5em 0;
	padding: 0.3em;
	border-right: 10px solid black;
	display: inline;
}
ul.topnav a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.main_leftimg {
	float: left;
	padding: 20px;
}
ul.bodynav {
	list-style-type: none;
	position: relative;
	top: 8px;
	left: 5px;
}
ul.bodynav li {
	margin: 5px;
	padding: 2px;
	display: block;
	border-left: 5px solid black;
}
ul.bodynav a {
	text-decoration: none;
	color: #0000FF;
}
.bottom {
	position: absolute;
	width: 719px;
	left: 143px;
	padding-right: 30px;
	bottom: 50px;
}
